
/*BEGIN w_1707134275800_17246125689*//*END w_1707134275800_17246125689*/
/*BEGIN textv2_1707134275807_2118695984*/
#builder-sections #textv2_1707134275807_2118695984 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134275807_2118695984 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134275807_2118695984 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134275807_2118695984 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134275807_2118695984 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134275807_2118695984 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134275807_2118695984 .omw-sentence {padding:0px;}
/*END textv2_1707134275807_2118695984*/
/*BEGIN textv2_1707134275813_41838076119*/
#builder-sections #textv2_1707134275813_41838076119 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134275813_41838076119 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134275813_41838076119 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134275813_41838076119 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134275813_41838076119 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134275813_41838076119 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134275813_41838076119 .omw-sentence {padding:0px;}
/*END textv2_1707134275813_41838076119*/
/*BEGIN textv2_1707134346564_80352417730*/
#builder-sections #textv2_1707134346564_80352417730 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134346564_80352417730 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134346564_80352417730 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134346564_80352417730 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134346564_80352417730 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134346564_80352417730 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134346564_80352417730 .omw-sentence {padding:0px;}
/*END textv2_1707134346564_80352417730*/
/*BEGIN imagev2_1707134533187_1761341902*/
#builder-sections #imagev2_1707134533187_1761341902 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707134533187_1761341902*/
/*BEGIN w_1707135082116_86215381838*//*END w_1707135082116_86215381838*/
/*BEGIN w_1707135082108_10024451667*//*END w_1707135082108_10024451667*/
/*BEGIN w_1707135082113_53349937869*//*END w_1707135082113_53349937869*/
/*BEGIN w_1707135209732_43481959520*//*END w_1707135209732_43481959520*/
/*BEGIN w_1707135209736_95710091251*//*END w_1707135209736_95710091251*/
/*BEGIN button_1707308320179_16150933984*/
#builder-sections #button_1707308320179_16150933984 .omw-custombutton button {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1707308320179_16150933984 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707308320179_16150933984 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1707308320179_16150933984 .omw-custombutton button {font-family:Barlow !important; font-weight:700 !important; font-style:normal !important;}
/*END button_1707308320179_16150933984*/
/*BEGIN button_1707308309547_45084217546*/
#builder-sections #button_1707308309547_45084217546 .omw-custombutton button {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1707308309547_45084217546 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707308309547_45084217546 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1707308309547_45084217546 .omw-custombutton button {font-family:Barlow !important; font-weight:700 !important; font-style:normal !important;}
/*END button_1707308309547_45084217546*/
/*BEGIN button_1706183271284_63829859912*/
#builder-sections #button_1706183271284_63829859912 .omw-custombutton button {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1706183271284_63829859912 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1706183271284_63829859912 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1706183271284_63829859912 .omw-custombutton button {font-family:Barlow !important; font-weight:700 !important; font-style:normal !important;}
/*END button_1706183271284_63829859912*/
/*BEGIN button_1707308667732_88821663306*/
#builder-sections #button_1707308667732_88821663306 .omw-custombutton button {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1707308667732_88821663306 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707308667732_88821663306 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #button_1707308667732_88821663306 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1707308667732_88821663306*/
/*BEGIN button_1707317118150_76750587871*/
#builder-sections #button_1707317118150_76750587871 .omw-custombutton button {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1707317118150_76750587871 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707317118150_76750587871 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #button_1707317118150_76750587871 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1707317118150_76750587871*/
/*BEGIN button_1707317112201_79896045018*/
#builder-sections #button_1707317112201_79896045018 .omw-custombutton button {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1707317112201_79896045018 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707317112201_79896045018 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #button_1707317112201_79896045018 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1707317112201_79896045018*/
/*BEGIN w_1707321685104_37675842746*//*END w_1707321685104_37675842746*/
/*BEGIN w_1707321685092_57042938493*//*END w_1707321685092_57042938493*/
/*BEGIN w_1707321685108_42062762173*//*END w_1707321685108_42062762173*/
/*BEGIN textv2_1707308149214_86395308236*/
#builder-sections #textv2_1707308149214_86395308236 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707308149214_86395308236 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707308149214_86395308236 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707308149214_86395308236 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707308149214_86395308236 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707308149214_86395308236 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707308149214_86395308236 .omw-sentence {padding:0px;}
/*END textv2_1707308149214_86395308236*/
/*BEGIN gallery_1708101102750_3770007317*/
#builder-sections #gallery_1708101102750_3770007317 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1708101102750_3770007317 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1708101102750_3770007317 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1708101102750_3770007317 .omw-gallery-container div.col {border:none !important;}
#gallery_1708101102750_3770007317 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1708101102750_3770007317 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1708101102750_3770007317 .omw-field-image img{ width:100%}
/*END gallery_1708101102750_3770007317*/
/*BEGIN gallery_1708100953883_59731008868*/
#builder-sections #gallery_1708100953883_59731008868 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1708100953883_59731008868 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1708100953883_59731008868 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1708100953883_59731008868 .omw-gallery-container div.col {border:none !important;}
#gallery_1708100953883_59731008868 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1708100953883_59731008868 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1708100953883_59731008868 .omw-field-image img{ width:100%}
/*END gallery_1708100953883_59731008868*/
/*BEGIN gallery_1708101120894_87573876945*/
#builder-sections #gallery_1708101120894_87573876945 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1708101120894_87573876945 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1708101120894_87573876945 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1708101120894_87573876945 .omw-gallery-container div.col {border:none !important;}
#gallery_1708101120894_87573876945 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1708101120894_87573876945 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1708101120894_87573876945 .omw-field-image img{ width:100%}
/*END gallery_1708101120894_87573876945*/
/*BEGIN gallery_1708101144732_14697623877*/
#builder-sections #gallery_1708101144732_14697623877 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1708101144732_14697623877 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1708101144732_14697623877 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1708101144732_14697623877 .omw-gallery-container div.col {border:none !important;}
#gallery_1708101144732_14697623877 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1708101144732_14697623877 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1708101144732_14697623877 .omw-field-image img{ width:100%}
/*END gallery_1708101144732_14697623877*/
/*BEGIN gallery_1708101161227_13764637062*/
#builder-sections #gallery_1708101161227_13764637062 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1708101161227_13764637062 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1708101161227_13764637062 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1708101161227_13764637062 .omw-gallery-container div.col {border:none !important;}
#gallery_1708101161227_13764637062 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1708101161227_13764637062 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1708101161227_13764637062 .omw-field-image img{ width:100%}
/*END gallery_1708101161227_13764637062*/
/*BEGIN button_1707133718357_26611510589*/
#builder-sections #button_1707133718357_26611510589 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1707133718357_26611510589 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707133718357_26611510589 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1707133718357_26611510589 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1707133718357_26611510589*/
/*BEGIN button_1707493862054_55641665026*/
#builder-sections #button_1707493862054_55641665026 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1707493862054_55641665026 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707493862054_55641665026 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1707493862054_55641665026 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1707493862054_55641665026*/
/*BEGIN button_1707134275816_6218062781*/
#builder-sections #button_1707134275816_6218062781 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1707134275816_6218062781 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707134275816_6218062781 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1707134275816_6218062781 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1707134275816_6218062781*/
/*BEGIN button_1707134275810_83524267758*/
#builder-sections #button_1707134275810_83524267758 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1707134275810_83524267758 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707134275810_83524267758 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1707134275810_83524267758 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1707134275810_83524267758*/
/*BEGIN button_1707134346568_71359870864*/
#builder-sections #button_1707134346568_71359870864 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1707134346568_71359870864 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707134346568_71359870864 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1707134346568_71359870864 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1707134346568_71359870864*/
/*BEGIN textv2_1706786834348_12159452163*/
#builder-sections #textv2_1706786834348_12159452163 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706786834348_12159452163 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706786834348_12159452163 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706786834348_12159452163 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706786834348_12159452163 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706786834348_12159452163 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706786834348_12159452163 .omw-sentence {padding:0px;}
/*END textv2_1706786834348_12159452163*/
/*BEGIN w_1706786582411_91871774265*/
#builder-sections [idd='w_1706786582411_91871774265'] {background-color:rgba(0, 0, 0, 0.56) !important; }
@media screen and (min-width: 1500px) { #builder-sections.live-preview [idd='w_1706786582411_91871774265'] {background-image:url(https://cdn.weasy.io/users/casaaz-zagal/galleries/az-zagal1exterior_046-1-scaled_1500.jpg), url(https://cdn.weasy.io/users/casaaz-zagal/galleries/az-zagal1exterior_046-1-scaled.jpg) !important; } }
@media screen and (max-width: 1000px) { #builder-sections.live-preview [idd='w_1706786582411_91871774265'] {background-image:url(https://cdn.weasy.io/users/casaaz-zagal/galleries/az-zagal1exterior_046-1-scaled_1000.jpg), url(https://cdn.weasy.io/users/casaaz-zagal/galleries/az-zagal1exterior_046-1-scaled.jpg) !important; } }
@media screen and (max-width: 750px) { #builder-sections.live-preview [idd='w_1706786582411_91871774265'] {background-image:url(https://cdn.weasy.io/users/casaaz-zagal/galleries/az-zagal1exterior_046-1-scaled_750.jpg), url(https://cdn.weasy.io/users/casaaz-zagal/galleries/az-zagal1exterior_046-1-scaled.jpg) !important; } }
@media screen and (max-width: 500px) { #builder-sections.live-preview [idd='w_1706786582411_91871774265'] {background-image:url(https://cdn.weasy.io/users/casaaz-zagal/galleries/az-zagal1exterior_046-1-scaled_500.jpg), url(https://cdn.weasy.io/users/casaaz-zagal/galleries/az-zagal1exterior_046-1-scaled.jpg) !important; } }
@media screen and (max-width: 300px) { #builder-sections.live-preview [idd='w_1706786582411_91871774265'] {background-image:url(https://cdn.weasy.io/users/casaaz-zagal/galleries/az-zagal1exterior_046-1-scaled_300.jpg), url(https://cdn.weasy.io/users/casaaz-zagal/galleries/az-zagal1exterior_046-1-scaled.jpg) !important; } }
@media screen and (max-width: 100px) { #builder-sections.live-preview [idd='w_1706786582411_91871774265'] {background-image:url(https://cdn.weasy.io/users/casaaz-zagal/galleries/az-zagal1exterior_046-1-scaled_100.jpg), url(https://cdn.weasy.io/users/casaaz-zagal/galleries/az-zagal1exterior_046-1-scaled.jpg) !important; } }
/*END w_1706786582411_91871774265*/
/*BEGIN slideshowlite_1718183445972_26887849549*/
#slideshowlite_1718183445972_26887849549 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1718183445972_26887849549 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1718183445972_26887849549 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1718183445972_26887849549 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1718183445972_26887849549 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1718183445972_26887849549 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1718183445972_26887849549 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1718183445972_26887849549 .caixaTitulos{background-color:transparent;}
#slideshowlite_1718183445972_26887849549 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1718183445972_26887849549 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1718183445972_26887849549*/
/*BEGIN w_1707133322487_90096918950*/
#builder-sections [idd='w_1707133322487_90096918950'] {background-color:var(--cor6) !important; }
/*END w_1707133322487_90096918950*/
/*BEGIN slideshowlite_1718183610800_20492412182*/
#slideshowlite_1718183610800_20492412182 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1718183610800_20492412182 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1718183610800_20492412182 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1718183610800_20492412182 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1718183610800_20492412182 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1718183610800_20492412182 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1718183610800_20492412182 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1718183610800_20492412182 .caixaTitulos{background-color:transparent;}
#slideshowlite_1718183610800_20492412182 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1718183610800_20492412182 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1718183610800_20492412182*/
/*BEGIN textv2_1718183998758_87222167258*/
#builder-sections #textv2_1718183998758_87222167258 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718183998758_87222167258 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718183998758_87222167258 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718183998758_87222167258 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718183998758_87222167258 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718183998758_87222167258 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718183998758_87222167258 .omw-sentence {padding:0px;}
/*END textv2_1718183998758_87222167258*/
/*BEGIN button_1718183998778_15317418033*/
#builder-sections #button_1718183998778_15317418033 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1718183998778_15317418033 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1718183998778_15317418033 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1718183998778_15317418033 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1718183998778_15317418033*/
/*BEGIN imagev2_1718183998786_6105494120*/
#builder-sections #imagev2_1718183998786_6105494120 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1718183998786_6105494120*/
/*BEGIN w_1718184029581_20259945087*//*END w_1718184029581_20259945087*/
/*BEGIN w_1718184029589_66146552320*/
#builder-sections [idd='w_1718184029589_66146552320'] {background-color:var(--cor6) !important; }
/*END w_1718184029589_66146552320*/
/*BEGIN w_1718184029595_61002362083*//*END w_1718184029595_61002362083*/
/*BEGIN w_1718184029603_77430831793*/
#builder-sections [idd='w_1718184029603_77430831793'] {background-color:var(--cor6) !important; }
/*END w_1718184029603_77430831793*/
/*BEGIN w_1718184029620_91908325502*//*END w_1718184029620_91908325502*/
/*BEGIN textv2_1718184029638_56081591433*/
#builder-sections #textv2_1718184029638_56081591433 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718184029638_56081591433 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718184029638_56081591433 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718184029638_56081591433 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718184029638_56081591433 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718184029638_56081591433 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718184029638_56081591433 .omw-sentence {padding:0px;}
/*END textv2_1718184029638_56081591433*/
/*BEGIN slideshowlite_1718184029645_6599788731*/
#slideshowlite_1718184029645_6599788731 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1718184029645_6599788731 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1718184029645_6599788731 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1718184029645_6599788731 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1718184029645_6599788731 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1718184029645_6599788731 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1718184029645_6599788731 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1718184029645_6599788731 .caixaTitulos{background-color:transparent;}
#slideshowlite_1718184029645_6599788731 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1718184029645_6599788731 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1718184029645_6599788731*/
/*BEGIN imagev2_1718184029656_52527416918*/
#builder-sections #imagev2_1718184029656_52527416918 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1718184029656_52527416918*/
8184125609_75796222305 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718184125609_75796222305 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718184125609_75796222305 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718184125609_75796222305 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718184125609_75796222305 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718184125609_75796222305 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718184125609_75796222305 .omw-sentence {padding:0px;}
/*END textv2_1718184125609_75796222305*/
/*BEGIN w_1707308667721_29954492245*/
#builder-sections [idd='w_1707308667721_29954492245'] {background-color:rgba(0, 0, 0, 0.16) !important; }
@media screen and (min-width: 1500px) { #builder-sections.live-preview [idd='w_1707308667721_29954492245'] {background-image:url(https://cdn.weasy.io/users/casaaz-zagal/other/az_zagal1_interior_013_1500.webp), url(https://cdn.weasy.io/users/casaaz-zagal/other/az_zagal1_interior_013.webp) !important; } }
@media screen and (max-width: 1000px) { #builder-sections.live-preview [idd='w_1707308667721_29954492245'] {background-image:url(https://cdn.weasy.io/users/casaaz-zagal/other/az_zagal1_interior_013_1000.webp), url(https://cdn.weasy.io/users/casaaz-zagal/other/az_zagal1_interior_013.webp) !important; } }
@media screen and (max-width: 750px) { #builder-sections.live-preview [idd='w_1707308667721_29954492245'] {background-image:url(https://cdn.weasy.io/users/casaaz-zagal/other/az_zagal1_interior_013_750.webp), url(https://cdn.weasy.io/users/casaaz-zagal/other/az_zagal1_interior_013.webp) !important; } }
@media screen and (max-width: 500px) { #builder-sections.live-preview [idd='w_1707308667721_29954492245'] {background-image:url(https://cdn.weasy.io/users/casaaz-zagal/other/az_zagal1_interior_013_500.webp), url(https://cdn.weasy.io/users/casaaz-zagal/other/az_zagal1_interior_013.webp) !important; } }
@media screen and (max-width: 300px) { #builder-sections.live-preview [idd='w_1707308667721_29954492245'] {background-image:url(https://cdn.weasy.io/users/casaaz-zagal/other/az_zagal1_interior_013_300.webp), url(https://cdn.weasy.io/users/casaaz-zagal/other/az_zagal1_interior_013.webp) !important; } }
@media screen and (max-width: 100px) { #builder-sections.live-preview [idd='w_1707308667721_29954492245'] {background-image:url(https://cdn.weasy.io/users/casaaz-zagal/other/az_zagal1_interior_013_100.webp), url(https://cdn.weasy.io/users/casaaz-zagal/other/az_zagal1_interior_013.webp) !important; } }
/*END w_1707308667721_29954492245*/
/*BEGIN w_1707308667715_64678008054*/
#builder-sections [idd='w_1707308667715_64678008054'] {background-color:var(--cor5) !important; }
/*END w_1707308667715_64678008054*/
/*BEGIN imagev2_1718184497638_82525499930*/
#builder-sections #imagev2_1718184497638_82525499930 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1718184497638_82525499930*/
/*BEGIN imagev2_1718184488762_76909672227*/
#builder-sections #imagev2_1718184488762_76909672227 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1718184488762_76909672227*/
/*BEGIN imagev2_1718185305369_96580075920*/
#builder-sections #imagev2_1718185305369_96580075920 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1718185305369_96580075920*/
/*BEGIN w_1707308667718_3099153014*/
#builder-sections [idd='w_1707308667718_3099153014'] {background-color:var(--cor6) !important; }
/*END w_1707308667718_3099153014*/
/*BEGIN imagev2_1718184493513_18461753940*/
#builder-sections #imagev2_1718184493513_18461753940 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1718184493513_18461753940*/
/*BEGIN textv2_1718184125609_75796222305*/
#builder-sections #textv2_1718184125609_75796222305 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718184125609_75796222305 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718184125609_75796222305 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718184125609_75796222305 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718184125609_75796222305 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718184125609_75796222305 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718184125609_75796222305 .omw-sentence {padding:0px;}
/*END textv2_1718184125609_75796222305*/
/*BEGIN w_1718184029626_66691539368*/
#builder-sections [idd='w_1718184029626_66691539368'] {background-color:var(--cor6) !important; }
/*END w_1718184029626_66691539368*/
/*BEGIN w_1718184136688_9726257744*/
#builder-sections [idd='w_1718184136688_9726257744'] {background-color:var(--cor6) !important; }
/*END w_1718184136688_9726257744*/
/*BEGIN w_1718184125602_55529196848*/
#builder-sections [idd='w_1718184125602_55529196848'] {background-color:var(--cor6) !important; }
/*END w_1718184125602_55529196848*/
/*BEGIN textv2_1718184136695_7163274360*/
#builder-sections #textv2_1718184136695_7163274360 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718184136695_7163274360 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718184136695_7163274360 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718184136695_7163274360 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718184136695_7163274360 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718184136695_7163274360 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718184136695_7163274360 .omw-sentence {padding:0px;}
/*END textv2_1718184136695_7163274360*/
/*BEGIN textv2_1718184029661_28642676761*/
#builder-sections #textv2_1718184029661_28642676761 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718184029661_28642676761 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718184029661_28642676761 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718184029661_28642676761 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718184029661_28642676761 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718184029661_28642676761 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718184029661_28642676761 .omw-sentence {padding:0px;}
/*END textv2_1718184029661_28642676761*/
/*BEGIN w_1707133322493_30704490019*/
#builder-sections [idd='w_1707133322493_30704490019'] {background-color:var(--cor6) !important; }
/*END w_1707133322493_30704490019*/
/*BEGIN w_1707133322491_89995112885*/
#builder-sections [idd='w_1707133322491_89995112885'] {background-color:var(--cor6) !important; }
/*END w_1707133322491_89995112885*/
/*BEGIN w_1721660801646_13069115986*/
#builder-sections [idd='w_1721660801646_13069115986'] {background-color:var(--cor6) !important; }
/*END w_1721660801646_13069115986*/
/*BEGIN w_1721660801654_35553592099*/
#builder-sections [idd='w_1721660801654_35553592099'] {background-color:var(--cor6) !important; }
/*END w_1721660801654_35553592099*/
/*BEGIN imagev2_1721660801677_99094497722*/
#builder-sections #imagev2_1721660801677_99094497722 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1721660801677_99094497722*/
/*BEGIN w_1707133322485_24194386557*/
#builder-sections [idd='w_1707133322485_24194386557'] {background-color:var(--cor5) !important; }
/*END w_1707133322485_24194386557*/
/*BEGIN w_1721660801638_21910038601*/
#builder-sections [idd='w_1721660801638_21910038601'] {background-color:var(--cor5) !important; }
/*END w_1721660801638_21910038601*/
/*BEGIN imagev2_1721660826140_47573726280*/
#builder-sections #imagev2_1721660826140_47573726280 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1721660826140_47573726280*/
/*BEGIN w_1721660801649_1141990514*/
#builder-sections [idd='w_1721660801649_1141990514'] {background-color:var(--cor6) !important; }
/*END w_1721660801649_1141990514*/
/*BEGIN textv2_1718183610810_81756997019*/
#builder-sections #textv2_1718183610810_81756997019 {background-color:var(--cor5) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718183610810_81756997019 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718183610810_81756997019 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718183610810_81756997019 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718183610810_81756997019 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718183610810_81756997019 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1718183610810_81756997019 .omw-sentence {padding:48px;}
/*END textv2_1718183610810_81756997019*/
/*BEGIN w_1718184029611_56047654420*/
#builder-sections [idd='w_1718184029611_56047654420'] {background-color:var(--cor6) !important; }
/*END w_1718184029611_56047654420*/
/*BEGIN button_1721660801664_66519636650*/
#builder-sections #button_1721660801664_66519636650 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721660801664_66519636650 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721660801664_66519636650 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1721660801664_66519636650 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721660801664_66519636650*/
/*BEGIN textv2_1707133328510_41375557326*/
#builder-sections #textv2_1707133328510_41375557326 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707133328510_41375557326 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707133328510_41375557326 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707133328510_41375557326 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707133328510_41375557326 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707133328510_41375557326 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707133328510_41375557326 .omw-sentence {padding:0px;}
/*END textv2_1707133328510_41375557326*/
/*BEGIN button_1718187024011_48643714771*/
#builder-sections #button_1718187024011_48643714771 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1718187024011_48643714771 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1718187024011_48643714771 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1718187024011_48643714771 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1718187024011_48643714771*/
/*BEGIN button_1721660737780_83059833648*/
#builder-sections #button_1721660737780_83059833648 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721660737780_83059833648 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721660737780_83059833648 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1721660737780_83059833648 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721660737780_83059833648*/
/*BEGIN button_1721660749035_54971013006*/
#builder-sections #button_1721660749035_54971013006 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721660749035_54971013006 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721660749035_54971013006 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1721660749035_54971013006 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721660749035_54971013006*/
/*BEGIN button_1721660801667_78215459579*/
#builder-sections #button_1721660801667_78215459579 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721660801667_78215459579 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721660801667_78215459579 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1721660801667_78215459579 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721660801667_78215459579*/
/*BEGIN button_1721660801674_76269383789*/
#builder-sections #button_1721660801674_76269383789 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721660801674_76269383789 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721660801674_76269383789 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1721660801674_76269383789 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721660801674_76269383789*/

/*BEGIN textv2_1721660801658_52884815822*/
#builder-sections #textv2_1721660801658_52884815822 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721660801658_52884815822 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721660801658_52884815822 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721660801658_52884815822 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721660801658_52884815822 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721660801658_52884815822 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721660801658_52884815822 .omw-sentence {padding:0px;}

/*END textv2_1721660801658_52884815822*/

/*BEGIN w_1765794616891_73619185024*/
#builder-sections [idd='w_1765794616891_73619185024'] {background-color:rgba(0, 0, 0, 0.56) !important; }
@media screen and (min-width: 1500px) { #builder-sections.live-preview [idd='w_1765794616891_73619185024'] {background-image:url(https://cdn.weasy.io/users/casaaz-zagal/galleries/az-zagal1exterior_046-1-scaled_1500.jpg), url(https://cdn.weasy.io/users/casaaz-zagal/galleries/az-zagal1exterior_046-1-scaled.jpg) !important; } }
@media screen and (max-width: 1000px) { #builder-sections.live-preview [idd='w_1765794616891_73619185024'] {background-image:url(https://cdn.weasy.io/users/casaaz-zagal/galleries/az-zagal1exterior_046-1-scaled_1000.jpg), url(https://cdn.weasy.io/users/casaaz-zagal/galleries/az-zagal1exterior_046-1-scaled.jpg) !important; } }
@media screen and (max-width: 750px) { #builder-sections.live-preview [idd='w_1765794616891_73619185024'] {background-image:url(https://cdn.weasy.io/users/casaaz-zagal/galleries/az-zagal1exterior_046-1-scaled_750.jpg), url(https://cdn.weasy.io/users/casaaz-zagal/galleries/az-zagal1exterior_046-1-scaled.jpg) !important; } }
@media screen and (max-width: 500px) { #builder-sections.live-preview [idd='w_1765794616891_73619185024'] {background-image:url(https://cdn.weasy.io/users/casaaz-zagal/galleries/az-zagal1exterior_046-1-scaled_500.jpg), url(https://cdn.weasy.io/users/casaaz-zagal/galleries/az-zagal1exterior_046-1-scaled.jpg) !important; } }
@media screen and (max-width: 300px) { #builder-sections.live-preview [idd='w_1765794616891_73619185024'] {background-image:url(https://cdn.weasy.io/users/casaaz-zagal/galleries/az-zagal1exterior_046-1-scaled_300.jpg), url(https://cdn.weasy.io/users/casaaz-zagal/galleries/az-zagal1exterior_046-1-scaled.jpg) !important; } }
@media screen and (max-width: 100px) { #builder-sections.live-preview [idd='w_1765794616891_73619185024'] {background-image:url(https://cdn.weasy.io/users/casaaz-zagal/galleries/az-zagal1exterior_046-1-scaled_100.jpg), url(https://cdn.weasy.io/users/casaaz-zagal/galleries/az-zagal1exterior_046-1-scaled.jpg) !important; } }
/*END w_1765794616891_73619185024*/
/*BEGIN w_1765794616902_72948273474*//*END w_1765794616902_72948273474*/
/*BEGIN w_1765794616898_69758565330*//*END w_1765794616898_69758565330*/